<?php

/**
 * This template conatins all informations for the footer
 */
?>

<footer class="row">
    <?php echo __d("Pages", "Comptoir du Libre version ") . \Cake\Core\Configure::read("VERSION.footer") ?> -

    <?php if ($this->request->isHere("legal")): ?>
        <span><?=  __d("Home", "Legal") ?></span>
    <?php elseif (!$this->request->isHere("legal")): ?>
        <?= $this->Html->link(__d("Home", "Legal"),
            ['controller' => 'Home', 'action' => 'legal'],
            ['escape' => false]) ?> -
    <?php endif; ?>

    <?php if ($this->request->isHere("accessibility")): ?>
        <span><?=  __d("Home", "Accessibility") ?></span>
    <?php elseif (!$this->request->isHere("contact")): ?>
        <?= $this->Html->link(__d("Home", "Accessibility"),
            ['controller' => 'Home', 'action' => 'accessibility'],
            ['escape' => false]) ?> -
    <?php endif; ?>

    <?php if ($this->request->isHere("contact")): ?>
    <span><?= __d("ElementNavigation", "Contact") ?></span>
            <?php elseif (!$this->request->isHere("contact")): ?>
                    <?= $this->Html->link(__d("ElementNavigation", "Contact"),
                        ['controller' => 'Home', 'action' => 'contact'],
                        ['escape' => false]) ?>
            <?php endif; ?>
    <?= $this->Html->link(
        $this->Html->image("logos/logo_adullact_transparent.png",
            ["alt" => __d("ElementNavigation", "Adullact - web site"),"class" => "footer-logo"]),
        "http://www.adullact.org",
        ['escape' => false ,"target"=>"_blank"]) ?>
</footer>

