<?php

namespace App\Controller;

use App\Controller\AppController;
use App\Form\RequestForm;
use Cake\Core\Configure;
use Cake\Network\Http\Client;

/**
 * Manage the home page
 */
class HomeController extends AppController {

    public function index() {
        /**
         * Static array containing paremters for the request on manivelle server for spotlight on => carousel elements
         * This is a temporary method.
         */
//        $form = ['name' => '',
//                'limit' => '4',
//                'offset' => '0'];
//        $request = new RequestForm();
//        $this->set('carousel_top',Configure::read("CAROUSEL_FOCUS_TOP_APPS") );
//        $json = $request->getDatas($form);
//        $softwares = json_decode($json);
//
//      // ////////////////////////////
// SUPPRIMMER APRES LE CONGRES
///////////////////////////////
        try {
            $http = new Client();

            $response = $http->get(COMPTOIR_SRV_API . "softwares/getProjectsById", [27, 15, 9, 23], ['type' => 'json']);

            $responseLastAdded = $http->get(COMPTOIR_SRV_API . "softwares/lastAdded", [], ['type' => 'json']);

            $softwares = $response->body('json_decode');
            $softwaresLastAdded = $responseLastAdded->body('json_decode');


            $datas = (json_decode($response->body, true));
            $this->request->params['paging'] = [];
        } catch (Exception $exception) {
            $this->log(var_export($exception, true), "debug");
        }

        $this->set('softwares', $softwares);
        $this->set('lastAdded', $softwaresLastAdded);
//////////////////////////////////////////////:
//////////////////////////////////////////////:
//        $this->set('softwares',$softwares);
//$this->set('_serialize', ['softwares']);
//        $this->set('forgesDatas',$request->getForgesDatas());
    }

    public function contact() {

    }

    public function participate() {

    }

    public function legal() {

    }

    public function accessibility() {

    }



}
