<div class="col-sm-6 col-md-4 col-lg-4 hidden-xs">
    <div class="size-logo-overview">
        <?php if (empty ($software->logo_directory) || empty($software->photo)) : ?>
            <?= $this->Html->link($this->Html->image("logos/Softwarelogo_placeholder.jpg",
                ["alt" => $software->softwarename, "class" => "img-responsive"]),
                ['controller' => 'Softwares', 'action' => 'view', $software->id],
                ['escape' => false]) ?>
        <?php else : ?>
            <?= $this->Html->link($this->Html->image(COMPTOIR_SRV_URL . $software->logo_directory . DS . $software->photo,
                ["alt" => $software->softwarename, "class" => "img-responsive"]),
                "#",// url of the entity web site.
                ['escape' => false]) ?>
        <?php endif; ?>
    </div>

</div>

<div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
    <ul class="list-unstyled metric-score">
        <li>
            <div class="align">
                <h1>
                    <?= $software->softwarename ?>
                </h1>
                <?= $this->Score->note(isset($software->softwares_statistic->score) ? $software->softwares_statistic->score : null, ['title' => __d("Softwares", "Score: {0} %", isset($software->softwares_statistic->score) ? round($software->softwares_statistic->score, 0) : "NA")]) ?>
            </div>
        </li>
        <li>
            <?php if ($software->url_website) : ?>
            <?= __d("Forms","Official web site:") . $this->Html->link($software->url_website,
                $software->url_website,
                ['escape' => false]) ?>

            <?php else :?>

            <?= __d("Forms","Official web site:") . __d("Forms","NA") ?>

            <?php endif; ?>

        </li>
        <li>
            <?= __d("Forms","Source code:") . $this->Html->link($software->url_repository,
                $software->url_repository,
                ['escape' => false]) ?>
        </li>
        <li>
            <p class="text-overflow">
                <?= $software->description ?>
            </p>
        </li>
    </ul>
</div>