<?php

$this->layout("base");

$this->assign('title',__d("Users", $title." ({0})" ,count($users)));

?>

<?php if (!empty($users)): ?>


    <section>

        <?php
        echo $this->Lists->block($users,
            [
                "type" => "user",
                "title" => "<h1>" . __d("Users", $title." ({0})" ,count($users)) . "</h1>",
                "link" => [
                    "action" => "",
                    "participate" => __d("Users", "participate"),
                ],
                "linkParticipate" => [
                    "id" => null,
                    "action" => "add",
                    "text" => __d("Forms", "Sign up"),
                    "authorized" => true,
                ],
                "titleAddMore" => "" ,
            ],
            false
        ); ?>
    </section>

<?php endif; ?>
